table {  font-size: 12px; line-height: 125%}
.font {  font-size: 10px}
.tb_waku {  border: 1px #990000 dotted}
.font_bold {  font-weight: bold}
.font_10px { font-size: 10px }
.font_14px { font-size: 14px}
.font_16px { font-size: 16px}
.Spacing_04 {  line-height: 4px}
.font_10px_bold {  font-size: 10px; font-style: normal; font-weight: bold}
.hot_news {  font-size: 10px}
.hot_news {  font-style: normal; line-height: 12px}
.lincense {  font-size: 10px; line-height: normal}
.lincense_02 { font-size: 10px; line-height: 8px}
.font_s {  font-size: 10px}
.muecas_name {  font-size: 9px; line-height: 12px}
.copy {
	font-size: 12px;
	line-height: 18px;
}
.ysprofile {
	font-size: 12px;
	line-height: 18px;
}
